; This file is for unifying the coding style for different editors and IDEs.
; More information at http://editorconfig.org

root = true

[*]
charset = utf-8
end_of_line = lf
insert_final_newline = true
indent_style = space
indent_size = 4
trim_trailing_whitespace = true

[*.md]
trim_trailing_whitespace = false

[*.{yml,yaml}]
indent_size = 2

[*.{css,scss}]
indent_size = 4

[Dockerfile]
indent_size = 2

[*.json]
indent_size = 4
indent_style = space
insert_final_newline = false
